=== debian/changelog ===
python-designateclient (1.0.0-0ubuntu1) trusty; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Dec 2013 10:08:35 -0500
