=== debian/control ===
Source: python-designateclient
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3~), python-pbr,
 python-setuptools,  python-cliff, python-jsonschema, python-keystoneclient,
 python-requests, python-stevedore, python-mox, testrepository
Standards-Version: 3.9.4

Package: python-designateclient
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-cliff,
 python-keystoneclient, python-requests, python-stevedore
Description: dns as a service - client
 Python client for designate - dns as a  service
