=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/python-designateclient/python-designateclient-(.*)\.tar.gz
