## python-designateclient 1.0.3

=== requirements.txt ===
cliff>=1.4.3
jsonschema>=2.0.0,<3.0.0
pbr>=0.6,<1.0
python-keystoneclient>=0.6.0
requests>=1.1
stevedore>=0.14
