=== debian/changelog ===
python-designateclient (1.0.3-1~cloud0) trusty-juno; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 13 Oct 2014 04:09:41 -0400

python-designateclient (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Removed pep8 and pyflakes from build-depends.
  * Using testr and subunit correctly.
  * Now also packaging doc.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Apr 2014 01:48:47 +0800

python-designateclient (1.0.2-1) experimental; urgency=low

  * Initial release (Closes: #731407)

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Dec 2013 15:53:48 +0800
