=== debian/control ===
Source: python-designateclient
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.6)
Build-Depends-Indep: python-cliff (>= 1.4.3),
                     python-coverage (>= 3.6),
                     python-hacking (>= 0.8.0),
                     python-jsonschema,
                     python-keystoneclient (>= 1:0.6.0),
                     python-mox,
                     python-requests (>= 1.1),
                     python-sphinx,
                     python-stevedore (>= 0.14),
                     python-subunit (>= 0.0.18),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.17)
Standards-Version: 3.9.4
Homepage: https://github.com/stackforge/python-designateclient
Vcs-Git: git://anonscm.debian.org/openstack/python-designateclient.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-designateclient.git;a=summary

Package: python-designateclient
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-cliff (>= 1.4.3),
         python-jsonschema,
         python-keystoneclient (>= 1:0.6.0),
         python-pbr (>= 0.6),
         python-requests (>= 1.1),
         python-stevedore (>= 0.14),
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends}
Description: client library for the OpenStack Designate API
 Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
 REST API for domain & record management. It is Integrated with Keystone for
 authentication, and provides a framework in place to integrate with Nova and
 Neutron notifications (for auto-generated records). Designate supports
 PowerDNS and Bind9 out of the box.
 .
 This is a client for the OpenStack Designate API. There's a Python API
 (the "designateclient" module), and a command-line script ("designate").
 .
 Installing this package gets you a shell command, that you can use to
 interact with Designate's API.
