=== debian/changelog ===
python-designateclient (1.1.1-0ubuntu1~cloud0) trusty-kilo; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 12 Mar 2015 16:03:14 +0000

python-designateclient (1.1.1-0ubuntu1) vivid; urgency=medium

  * New usptream release 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Mar 2015 10:22:26 -0400
