=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-designateclient
 Section: python
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Ghe Rivero <ghe.rivero@stackops.com>
@@ -14,7 +15,9 @@
                      python-hacking (>= 0.8.0),
                      python-jsonschema,
                      python-keystoneclient (>= 1:0.6.0),
+                     python-six,
                      python-mox,
+                     python-oslosphinx,
                      python-requests (>= 1.1),
                      python-sphinx,
                      python-stevedore (>= 0.14),
