=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/stackforge/python-designateclient.git
include /usr/share/openstack-pkg-tools/pkgos.make
export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@ --buildsystem=python_distutils --with python2,sphinxdoc

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	rm -rf .testrepository
	testr init
	set -e && \
		TEMP_REZ=`mktemp -t` && \
		PYTHONPATH=$(CURDIR) testr run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
		rm -f $$TEMP_REZ ;
	testr slowest
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -b html doc/source $(CURDIR)/debian/python-designateclient/usr/share/doc/python-designateclient/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif

override_dh_installman:
#ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
#	PYTHONPATH=. sphinx-build -b man doc/source doc/build/man
#	mv doc/build/man/designateclient.1 doc/build/man/designate.1
#	dh_installman -O--buildsystem=python_distutils
#endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf doc/build .testrepository
