=== debian/watch ===
version=3
https://github.com/stackforge/python-designateclient/tags .*/(\d[\d\.]+)\.tar\.gz
