## python-designateclient 1.5.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
cliff>=1.14.0 # Apache-2.0
jsonschema!=2.5.0,<3.0.0,>=2.0.0
oslo.utils>=2.0.0 # Apache-2.0
pbr>=1.6
python-keystoneclient>=1.6.0
requests>=2.5.2
six>=1.9.0
stevedore>=1.5.0 # Apache-2.0
debtcollector>=0.3.0 # Apache-2.0
