=== debian/changelog ===
python-designateclient (1.5.0-1~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 25 Sep 2015 20:58:32 +0000

python-designateclient (1.5.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ James Page ]
  * Update watch file to use Debian pypi redirector.

  [ Thomas Goirand ]
  * Removed Pre-Depends: dpkg (>= 1.15.6~).

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Sep 2015 11:48:03 +0000

python-designateclient (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Apr 2015 22:34:19 +0000
