=== debian/control ===
Source: python-designateclient
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-cliff (>= 1.14.0),
                     python-coverage,
                     python-debtcollector,
                     python-hacking (>= 0.9.2),
                     python-jsonschema,
                     python-keystoneclient (>= 1:0.11.1),
                     python-mock (>= 1.2),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-requests,
                     python-requests-mock (>= 0.6.0),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.5.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/openstack/python-designateclient.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-designateclient.git;a=summary
Homepage: https://github.com/openstack/python-designateclient

Package: python-designateclient
Architecture: all
Depends: python-cliff (>= 1.14.0),
         python-debtcollector,
         python-jsonschema,
         python-keystoneclient (>= 1:0.11.1),
         python-oslo.utils (>= 2.0.0),
         python-pbr (>= 1.8),
         python-requests,
         python-six (>= 1.9.0),
         python-stevedore (>= 1.5.0),
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
Description: client library for the OpenStack Designate API
 Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
 REST API for domain & record management. It is Integrated with Keystone for
 authentication, and provides a framework in place to integrate with Nova and
 Neutron notifications (for auto-generated records). Designate supports
 PowerDNS and Bind9 out of the box.
 .
 This is a client for the OpenStack Designate API. There's a Python API
 (the "designateclient" module), and a command-line script ("designate").
 .
 Installing this package gets you a shell command, that you can use to
 interact with Designate's API.
