=== debian/changelog ===
python-designateclient (2.1.0-3+4~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sat, 10 Sep 2016 13:00:52 +0000

python-designateclient (2.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 13:02:27 +0000

python-designateclient (2.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 15:11:33 +0200

python-designateclient (2.0.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align depends with upstream.

  [ Corey Bryant ]
  * d/control: Update uploaders.
  * d/rules: Install missing json files.

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 03:27:38 +0000

python-designateclient (1.5.0-4) unstable; urgency=medium

  * Fix upgrade from Jessie by adding Breaks+Replaces (Closes: #814523).

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Feb 2016 04:38:17 +0000

python-designateclient (1.5.0-3) unstable; urgency=medium

  * Added Python 3 support.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Feb 2016 15:51:58 +0800

python-designateclient (1.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 21:47:36 +0000
