=== debian/control ===
Source: python-designateclient
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-cliff (>= 1.15.0),
                     python-coverage,
                     python-debtcollector (>= 1.2.0),
                     python-hacking (>= 0.9.2),
                     python-jsonschema,
                     python-keystoneclient (>= 1:0.11.1),
                     python-mock (>= 1.2),
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-requests,
                     python-requests-mock (>= 0.7.0),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.5.0),
                     python-tempest-lib (>= 0.14.0),
                     python3-cliff (>= 1.15.0),
                     python3-debtcollector (>= 1.2.0),
                     python3-jsonschema,
                     python3-keystoneclient (>= 1:0.11.1),
                     python3-mock (>= 1.2),
                     python3-oslo.utils (>= 3.5.0),
                     python3-oslotest (>= 1.10.0),
                     python3-requests,
                     python3-requests-mock (>= 0.7.0),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.5.0),
                     python3-subunit,
                     python3-tempest-lib (>= 0.14.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/openstack/python-designateclient.git
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-designateclient.git
Homepage: https://github.com/openstack/python-designateclient

Package: python-designateclient
Architecture: all
Depends: python-cliff (>= 1.15.0),
         python-debtcollector (>= 1.2.0),
         python-jsonschema,
         python-keystoneclient (>= 1:0.11.1),
         python-oslo.utils (>= 3.5.0),
         python-pbr (>= 1.8),
         python-requests,
         python-six (>= 1.9.0),
         python-stevedore (>= 1.5.0),
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
Description: client library for the OpenStack Designate API - Python 2.7
 Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
 REST API for domain & record management. It is Integrated with Keystone for
 authentication, and provides a framework in place to integrate with Nova and
 Neutron notifications (for auto-generated records). Designate supports
 PowerDNS and Bind9 out of the box.
 .
 This is a client for the OpenStack Designate API. There's a Python API
 (the "designateclient" module), and a command-line script ("designate").
 .
 Installing this package gets you a shell command, that you can use to
 interact with Designate's API.
 .
 This package provides the Python 2.7 module.

Package: python3-designateclient
Architecture: all
Depends: python3-cliff (>= 1.15.0),
         python3-debtcollector (>= 1.2.0),
         python3-jsonschema,
         python3-keystoneclient (>= 1:0.11.1),
         python3-oslo.utils (>= 3.5.0),
         python3-pbr (>= 1.8),
         python3-requests,
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.5.0),
         ${misc:Depends},
         ${python3:Depends},
Description: client library for the OpenStack Designate API - Python 3.x
 Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
 REST API for domain & record management. It is Integrated with Keystone for
 authentication, and provides a framework in place to integrate with Nova and
 Neutron notifications (for auto-generated records). Designate supports
 PowerDNS and Bind9 out of the box.
 .
 This is a client for the OpenStack Designate API. There's a Python API
 (the "designateclient" module), and a command-line script ("designate").
 .
 Installing this package gets you a shell command, that you can use to
 interact with Designate's API.
 .
 This package provides the Python 3.x module.

Package: python-designateclient-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Breaks: python-designateclient (<= 1.5.0-3~)
Replaces: python-designateclient (<= 1.5.0-3~)
Description: client library for the OpenStack Designate API - doc
 Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
 REST API for domain & record management. It is Integrated with Keystone for
 authentication, and provides a framework in place to integrate with Nova and
 Neutron notifications (for auto-generated records). Designate supports
 PowerDNS and Bind9 out of the box.
 .
 This is a client for the OpenStack Designate API. There's a Python API
 (the "designateclient" module), and a command-line script ("designate").
 .
 Installing this package gets you a shell command, that you can use to
 interact with Designate's API.
 .
 This package provides the documentation.
