=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Corey Bryant <corey.bryant@canonical.com>,
            David Della Vecchia <ddv@canonical.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools,
                python-all,
@@ -20,34 +20,37 @@
                      python-debtcollector (>= 1.2.0),
                      python-hacking (>= 0.9.2),
                      python-jsonschema,
+                     python-keystoneauth1 (>= 2.10.0),
                      python-keystoneclient (>= 1:0.11.1),
-                     python-mock (>= 1.2),
-                     python-oslo.utils (>= 3.5.0),
+                     python-mock (>= 2.0),
+                     python-osc-lib (>= 1.0.2),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
-                     python-requests,
-                     python-requests-mock (>= 0.7.0),
+                     python-oslotest (>= 1:1.10.0),
+                     python-requests (>= 2.10.0),
+                     python-requests-mock (>= 1.0),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.5.0),
+                     python-stevedore (>= 1.16.0),
                      python-tempest-lib (>= 0.14.0),
                      python3-cliff (>= 1.15.0),
                      python3-debtcollector (>= 1.2.0),
                      python3-jsonschema,
+                     python3-keystoneauth1 (>= 2.10.0),
                      python3-keystoneclient (>= 1:0.11.1),
-                     python3-mock (>= 1.2),
-                     python3-oslo.utils (>= 3.5.0),
-                     python3-oslotest (>= 1.10.0),
-                     python3-requests,
-                     python3-requests-mock (>= 0.7.0),
+                     python3-mock (>= 2.0),
+                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslotest (>= 1:1.10.0),
+                     python3-requests (>= 2.10.0),
+                     python3-requests-mock (>= 1.0),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.5.0),
+                     python3-stevedore (>= 1.16.0),
                      python3-subunit,
                      python3-tempest-lib (>= 0.14.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/openstack/python-designateclient.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-designateclient.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-designateclient?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-designateclient -b debian/newton
 Homepage: https://github.com/openstack/python-designateclient
 
 Package: python-designateclient
@@ -55,12 +58,14 @@
 Depends: python-cliff (>= 1.15.0),
          python-debtcollector (>= 1.2.0),
          python-jsonschema,
+         python-keystoneauth1 (>= 2.10.0),
          python-keystoneclient (>= 1:0.11.1),
-         python-oslo.utils (>= 3.5.0),
+         python-osc-lib (>= 1.0.2),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
-         python-requests,
+         python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.5.0),
+         python-stevedore (>= 1.16.0),
          ${misc:Depends},
          ${python:Depends},
          ${sphinxdoc:Depends},
@@ -84,12 +89,13 @@
 Depends: python3-cliff (>= 1.15.0),
          python3-debtcollector (>= 1.2.0),
          python3-jsonschema,
+         python3-keystoneauth1 (>= 2.10.0),
          python3-keystoneclient (>= 1:0.11.1),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.8),
-         python3-requests,
+         python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.5.0),
+         python3-stevedore (>= 1.16.0),
          ${misc:Depends},
          ${python3:Depends},
 Description: client library for the OpenStack Designate API - Python 3.x
