=== debian/changelog ===
python-designateclient (2.6.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 03 Feb 2017 10:06:18 -0500

python-designateclient (2.5.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 13:07:00 -0500

python-designateclient (2.4.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Dec 2016 09:09:58 -0500

python-designateclient (2.3.0-0ubuntu1) yakkety; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update debian-branch for Newton.
  * d/control: Align (Build-)Depends with upstream.
  * designateclient/v2/cli/recordsets.py: Update from upstream 2.3.0 version.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Sep 2016 11:39:20 -0400
