=== debian/control ===
Source: python-designateclient
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-cliff (>= 2.3.0),
                     python-coverage (>= 4.0),
                     python-debtcollector (>= 1.2.0),
                     python-hacking (>= 0.10),
                     python-jsonschema (>= 2.0.0),
                     python-keystoneauth1 (>= 2.18.0),
                     python-mock (>= 2.0),
                     python-osc-lib (>= 1.2.0),
                     python-oslo.config (>= 1:3.14.0),
                     python-oslo.utils (>= 3.18.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1.10.0),
                     python-requests (>= 2.10.0),
                     python-requests-mock (>= 1.1),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.17.1),
                     python-tempest (>= 1:12.1.0),
                     python-testrepository (>= 0.0.18),
                     python3-cliff (>= 2.3.0),
                     python3-coverage (>= 4.0),
                     python3-debtcollector (>= 1.2.0),
                     python3-hacking (>= 0.10),
                     python3-jsonschema (>= 2.0.0),
                     python3-keystoneauth1 (>= 2.18.0),
                     python3-mock (>= 2.0),
                     python3-osc-lib (>= 1.2.0),
                     python3-oslo.config (>= 1:3.14.0),
                     python3-oslo.utils (>= 3.18.0),
                     python3-oslosphinx (>= 4.7.0),
                     python3-oslotest (>= 1.10.0),
                     python3-requests (>= 2.10.0),
                     python3-requests-mock (>= 1.1),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.17.1),
                     python3-subunit,
                     python3-tempest (>= 1:12.1.0),
                     python3-testrepository (>= 0.0.18),
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-designateclient
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-designateclient
Homepage: https://github.com/openstack/python-designateclient

Package: python-designateclient
Architecture: all
Depends: python-cliff (>= 2.3.0),
         python-debtcollector (>= 1.2.0),
         python-jsonschema,
         python-keystoneauth1 (>= 2.10.0),
         python-osc-lib (>= 1.2.0),
         python-oslo.utils (>= 3.18.0),
         python-pbr (>= 1.8),
         python-requests (>= 2.10.0),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.17.1),
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends}
Description: client library for the OpenStack Designate API - Python 2.7
 Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
 REST API for domain & record management. It is Integrated with Keystone for
 authentication, and provides a framework in place to integrate with Nova and
 Neutron notifications (for auto-generated records). Designate supports
 PowerDNS and Bind9 out of the box.
 .
 This is a client for the OpenStack Designate API. There's a Python API
 (the "designateclient" module), and a command-line script ("designate").
 .
 Installing this package gets you a shell command, that you can use to
 interact with Designate's API.
 .
 This package provides the Python 2.7 module.

Package: python3-designateclient
Architecture: all
Depends: python3-cliff (>= 2.3.0),
         python3-debtcollector (>= 1.2.0),
         python3-jsonschema,
         python3-keystoneauth1 (>= 2.10.0),
         python3-osc-lib (>= 1.2.0),
         python3-oslo.utils (>= 3.18.0),
         python3-pbr (>= 1.8),
         python3-requests (>= 2.10.0),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.17.1),
         ${misc:Depends},
         ${python3:Depends}
Description: client library for the OpenStack Designate API - Python 3.x
 Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
 REST API for domain & record management. It is Integrated with Keystone for
 authentication, and provides a framework in place to integrate with Nova and
 Neutron notifications (for auto-generated records). Designate supports
 PowerDNS and Bind9 out of the box.
 .
 This is a client for the OpenStack Designate API. There's a Python API
 (the "designateclient" module), and a command-line script ("designate").
 .
 Installing this package gets you a shell command, that you can use to
 interact with Designate's API.
 .
 This package provides the Python 3.x module.

Package: python-designateclient-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Breaks: python-designateclient (<= 1.5.0-3~)
Replaces: python-designateclient (<= 1.5.0-3~)
Description: client library for the OpenStack Designate API - doc
 Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
 REST API for domain & record management. It is Integrated with Keystone for
 authentication, and provides a framework in place to integrate with Nova and
 Neutron notifications (for auto-generated records). Designate supports
 PowerDNS and Bind9 out of the box.
 .
 This is a client for the OpenStack Designate API. There's a Python API
 (the "designateclient" module), and a command-line script ("designate").
 .
 Installing this package gets you a shell command, that you can use to
 interact with Designate's API.
 .
 This package provides the documentation.
