=== debian/control ===
--- 
+++ 
@@ -10,48 +10,48 @@
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
-Build-Depends-Indep: python-cliff (>= 2.3.0),
+Build-Depends-Indep: python-cliff (>= 2.6.0),
                      python-coverage (>= 4.0),
                      python-debtcollector (>= 1.2.0),
-                     python-hacking (>= 0.10),
+                     python-hacking (>= 0.12),
                      python-jsonschema (>= 2.0.0),
-                     python-keystoneauth1 (>= 2.18.0),
+                     python-keystoneauth1 (>= 2.21.0),
                      python-mock (>= 2.0),
-                     python-osc-lib (>= 1.2.0),
-                     python-oslo.config (>= 1:3.14.0),
-                     python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx (>= 4.7.0),
+                     python-openstackdocstheme (>= 1.11.0),
+                     python-osc-lib (>= 1.5.1),
+                     python-oslo.config (>= 1:4.0.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslotest (>= 1.10.0),
-                     python-requests (>= 2.10.0),
+                     python-requests (>= 2.14.2),
                      python-requests-mock (>= 1.1),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.17.1),
-                     python-tempest (>= 1:12.1.0),
+                     python-stevedore (>= 1.20.0),
+                     python-tempest (>= 1:16.1.0),
                      python-testrepository (>= 0.0.18),
-                     python3-cliff (>= 2.3.0),
+                     python3-cliff (>= 2.6.0),
                      python3-coverage (>= 4.0),
                      python3-debtcollector (>= 1.2.0),
-                     python3-hacking (>= 0.10),
+                     python3-hacking (>= 0.12),
                      python3-jsonschema (>= 2.0.0),
-                     python3-keystoneauth1 (>= 2.18.0),
+                     python3-keystoneauth1 (>= 2.21.0),
                      python3-mock (>= 2.0),
-                     python3-osc-lib (>= 1.2.0),
-                     python3-oslo.config (>= 1:3.14.0),
-                     python3-oslo.utils (>= 3.18.0),
-                     python3-oslosphinx (>= 4.7.0),
+                     python3-openstackdocstheme (>= 1.11.0),
+                     python3-osc-lib (>= 1.5.1),
+                     python3-oslo.config (>= 1:4.0.0),
+                     python3-oslo.utils (>= 3.20.0),
                      python3-oslotest (>= 1.10.0),
-                     python3-requests (>= 2.10.0),
+                     python3-requests (>= 2.14.2),
                      python3-requests-mock (>= 1.1),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.17.1),
+                     python3-stevedore (>= 1.20.0),
                      python3-subunit,
-                     python3-tempest (>= 1:12.1.0),
+                     python3-tempest (>= 1:16.1.0),
                      python3-testrepository (>= 0.0.18),
                      subunit,
                      testrepository
@@ -62,16 +62,16 @@
 
 Package: python-designateclient
 Architecture: all
-Depends: python-cliff (>= 2.3.0),
+Depends: python-cliff (>= 2.6.0),
          python-debtcollector (>= 1.2.0),
          python-jsonschema,
-         python-keystoneauth1 (>= 2.10.0),
-         python-osc-lib (>= 1.2.0),
-         python-oslo.utils (>= 3.18.0),
-         python-pbr (>= 1.8),
-         python-requests (>= 2.10.0),
+         python-keystoneauth1 (>= 2.21.0),
+         python-osc-lib (>= 1.5.1),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
+         python-requests (>= 2.14.2),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.17.1),
+         python-stevedore (>= 1.20.0),
          ${misc:Depends},
          ${python:Depends},
          ${sphinxdoc:Depends}
@@ -92,16 +92,16 @@
 
 Package: python3-designateclient
 Architecture: all
-Depends: python3-cliff (>= 2.3.0),
+Depends: python3-cliff (>= 2.6.0),
          python3-debtcollector (>= 1.2.0),
          python3-jsonschema,
-         python3-keystoneauth1 (>= 2.10.0),
-         python3-osc-lib (>= 1.2.0),
-         python3-oslo.utils (>= 3.18.0),
-         python3-pbr (>= 1.8),
-         python3-requests (>= 2.10.0),
+         python3-keystoneauth1 (>= 2.21.0),
+         python3-osc-lib (>= 1.5.1),
+         python3-oslo.utils (>= 3.20.0),
+         python3-pbr (>= 2.0.0),
+         python3-requests (>= 2.14.2),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.17.1),
+         python3-stevedore (>= 1.20.0),
          ${misc:Depends},
          ${python3:Depends}
 Description: client library for the OpenStack Designate API - Python 3.x
